@charset "utf-8";
HTML {
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
	background-size:cover;
}
BODY {
	display:block;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	position:relative;
	background:top center url(images/poems.jpg) fixed no-repeat;
	background-size:cover;
	text-align:center;
}
* {
	margin:0;
	padding:0;
}
H2 {
	font: 700 28px/36px "Droid Serif",Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
P, LI {
	font: 400 16px/24px 'Open Sans', Helvetica, Arial, sans-serif;
}
body:BEFORE {
	content:"";
	height:100%;
	display:inline-block;
	width:1px;
	vertical-align:middle;	
}
#poem {
	position:relative;
	text-align:left;
	display:inline-block;
	vertical-align:middle;	
	background:#CCF;
	background:rgba(204, 204, 255, 0.8);
	border-radius:10px;
	border:2px solid #030;
	-moz-box-shadow:    0px 3px 5px 0px #010, inset 0px 1px 0px 1px #dfd;
	-webkit-box-shadow: 0px 3px 5px 0px #010, inset 0px 1px 0px 1px #dfd;
	box-shadow:         0px 3px 5px 0px #010, inset 0px 1px 0px 1px #dfd;
	text-shadow: #dfd 0px -1px 1px;
	margin:10px;
	padding:40px 60px;
}
P.copyright {
	position:absolute;
	bottom:10px;
	left:0;
	font-size:10px;
	text-align:center;
	width:100%;
}
